@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,  
h1, h2, h3, h4, h5, h6, p, blockquote, pre,  
a, abbr, acronym, address, big, cite, code,  
del, dfn, em, font, img, ins, kbd, q, s, samp,  
small, strike, strong, sub, sup, tt, var,  
b, u, i, center,  
dl, dt, dd, ol, ul, li,  
fieldset, form, label, legend,  
table, caption, tbody, tfoot, thead, tr, th, td {  
	margin: 0;  
	padding: 0;  
	border: 0;  
	outline: 0;  
	font-size: 100%;  
	vertical-align: baselinebaseline;  
	background: transparent;  
	}

body {line-height: 1; }  

ol, ul { list-style: none;}  

blockquote, q { quotes: none; } 

blockquote:before, blockquote:after,  
q:before, q:after {  
	content: '';  
	content: none;  
	} 

/* remember to define focus styles! */  
:focus {outline: 0;}  
   
/* remember to highlight inserts somehow! */  
ins { text-decoration: none;}  

del {text-decoration: line-through; }  

/* tables still need 'cellspacing="0"' in the markup */  
table {  
	border-collapse: collapse;  
	border-spacing: 0;  
	}  
	
/* additional sitewide rules */

html{ overflow-y:scroll; } /*Stops scrollbar jump in FF*/

acronym, abbr{  
	border-bottom:1px dotted #333;  
	cursor:help;  
	}

a img{ border:none; } /*removes blue border from linked graphics*/ 

a, a:link, a:hover, a:visited, a:active {color:#4d917b;}
a:active, a:focus{ outline:none; }  /*Remove active link borders*/

input[type=submit],label,select,.pointer { cursor:pointer; } /*All user interface elements on a web page that can be clicked by user have their cursor similar to that of hyperlink*/

.clear { clear:both; }
.left {float:left;}
.right {float:right;}


/* START SITE SPECIFIC LAYOUT CSS */

* :focus { outline: 0; }

#container {
	margin: 10px auto;
	height:670px;
	width: 900px;
	background:url(timbers-back.jpg) top left no-repeat #fceed4;	
}

#menu {
	width:412px;
	height: 21px;
	margin:0 0 0 0x;
	top: 130px;
	position:relative;
	}

#resume-btn {width:99px;}
#portfolio-btn {width:105px;}
#references-btn {width:116px;}
#contact-btn{width:92px;}

#resume-btn, #portfolio-btn, #references-btn, #contact-btn {
	height: 21px;
	float: left;
	}  

#resume-btn a, #portfolio-btn a, #references-btn a, #contact-btn a {
	background-repeat: no-repeat;
	display: block;
	height: 21px;
	background-position: 0% 0px;
	}

#resume-btn a{background-image: url(../resume-btn.png)}
#portfolio-btn a{background-image: url(../portfolio-btn.png);}
#references-btn a{background-image: url(../references-btn.png);}
#contact-btn a{background-image: url(../contact-btn.png);}

#resume-btn a:hover, #portfolio-btn a:hover, #references-btn a:hover, #contact-btn a:hover,
#resume-btn a.select, #portfolio-btn a.select, #references-btn a.select, #contact-btn a.select {
   background-position: 0% -21px;
	}

 #menu a.highlight {background-position: 0% -21px;}
#desc {
	float: right;
	top: 40px;
	position:relative;
	width: 250px;
	margin: 0 17px 0 0;
}

#desc p{
	font-family:"Times New Roman", Times, serif;
	color: #231f20;
	font-size:14px;
	padding: 0;
	margin: 0;
	text-transform:uppercase;
	text-align: right;
	}
	
	#desc p.smalltext {font-size:13px; text-transform:none;}


#numbers, #numbers2 {
	float: right;
	top: 80px;
	position:relative;
	width: 200px;
	margin: 0 17px 0 0;
	/*border: white solid 1px;*/
	/*text-align:right;*/
	} 
	
#numbers p, #numbers2 p{	 
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:right;
	padding:0;
	margin:0;
	} 

#numbers a, #numbers a:hover, #numbers a:visited, #number2s a, #numbers2 a:hover, #numbers2 a:visited { color: #231f20;}
#numbers a:hover, #numbers2 a:hover {text-decoration:none;}

#numbers2 {
	top: 64px;
	} 

p {
	 color: #000;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:11px;
	 text-align: left;
	 margin: 0 21px 0 0;
	 padding: 0;
	 line-height: 16px;
 }
 
 h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	line-height:12px;
	margin: 0 0 7px 0;
	padding: 0;
	color:#5F4D2C;	
}

ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	margin: 10px 0 10px 0;
	padding: 0;
	margin-left:25px;	
		 color: #000;
}

li {list-style:disc}
 
#contact-text {
	width: 500px;
	top: 250px;
	position: relative;
	margin: 0 auto;
	text-align:center;
	font-family: "Times New Roman", Times, serif;
	font-size:18px;
}

#text {
	/*border: blue solid 1px;*/
	width: 900px;
	margin: 0;
	height: 310px;
	top: 170px;
	position:relative;
}

#text-left {
	/*border: red solid 1px;*/
	width: 400px;
	margin-left: 25px;
	float: left;
	/*height: 310px;
	top: 252px;
	position:relative;*/
	padding: 0;
}

#text-right {
	/*border: green solid 1px;*/
	width: 400px;
	margin-right: 25px;
	/*height: 310px;
	top: 252px;*/
	/*position:relative;*/
	float: right;
		padding: 0;
}
 
#footer {
	margin: 5px auto 0 auto;
	width: 900px;
	background:transparent;	
	color:#5F4D2C;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	}

#footer a, #footer a:hover, #footer a:visited {
	color:#5F4D2C;
	}

.bold {font-weight:bold;}
